» Ubuntu » パッケージ

Error

two or more packages specified (python-gi-cairo saucy)